## bin-prot 0.13.0

=== debian/changelog ===
bin-prot (1:0.13.0-2) unstable; urgency=medium

  * Install stub libs on all architectures

 -- Stéphane Glondu <glondu@debian.org>  Tue, 04 Feb 2020 13:51:58 +0100

bin-prot (1:0.13.0-1) unstable; urgency=medium

  * New upstream release
    - bump epoch to cope with new upstream versioning scheme
  * Update Homepage and debian/watch
  * Build-depend on debhelper-compat
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 03 Feb 2020 16:51:41 +0100

bin-prot (113.33.03-5) unstable; urgency=medium

  * Remove Lifeng from Uploaders (Closes: #925092)
  * Fix compilation with OCaml 4.08.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 02 Sep 2019 08:15:41 +0200

bin-prot (113.33.03-4) unstable; urgency=medium

  * Team upload
  * Replace build-dependency opam by opam-installer
  * Update Vcs-* to salsa
  * Remove trailing whitespace in debian/changelog
  * Debhelper compatibility level 12:
    - move option --fail-missing from override of dh_install to an
      override of dh_missing
  * Standards-Version 4.3.0 (no change)

 -- Ralf Treinen <treinen@debian.org>  Wed, 09 Jan 2019 21:21:44 +0100

bin-prot (113.33.03-3) unstable; urgency=medium

  * Team upload
  * d/libbin-prot-ocaml.install.in: install @OCamlDllDir@ only on OPT archs
  * Standards-version 4.1.1:
    - change Priority from extra to optional
    - d/copyright: use https form in format url

 -- Ralf Treinen <treinen@debian.org>  Wed, 08 Nov 2017 04:29:36 +0100

bin-prot (113.33.03-2) unstable; urgency=medium

  * Upload to unstable
  * Add Breaks/Replaces libbin-prot-camlp4-dev (Closes: #834069)
  * Clean up camlp4-related dependencies
  * Remove section about camlp4 from README.Debian
  * Move ocaml-findlib to Recommends

 -- Stéphane Glondu <glondu@debian.org>  Wed, 17 Aug 2016 13:54:59 +0200

bin-prot (113.33.03-1) experimental; urgency=medium

  * New upstream release
    - the camlp4 syntax is no longer part of upstream, as a consequence
      rename libbin-prot-camlp4-dev into libbin-prot-ocaml-dev
    - add libbin-prot-ocaml
    - update debian/copyright
  * Update Vcs-*
  * Bump Standards-Version to 3.9.8

 -- Stéphane Glondu <glondu@debian.org>  Thu, 28 Jul 2016 15:29:11 +0200

bin-prot (113.00.00-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version
  * Generate API documentation using dh_ocamldoc(1)

 -- Hilko Bengen <bengen@debian.org>  Sat, 02 Jan 2016 17:54:21 +0100

bin-prot (111.03.00-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * Upload to unstable.

 -- Hilko Bengen <bengen@debian.org>  Wed, 24 Sep 2014 20:50:05 +0200

bin-prot (111.03.00-1~exp1) experimental; urgency=medium

  [ Lifeng Sun ]
  * New upstream release.
  * Bump Standards-Version to 3.9.5.

  [ Hilko Bengen ]
  * Upload to experimental

 -- Hilko Bengen <bengen@debian.org>  Sun, 21 Sep 2014 23:20:38 +0200

bin-prot (109.30.00-2) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 19:56:44 +0100

bin-prot (109.30.00-1) experimental; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Update debian/watch.

 -- Lifeng Sun <lifongsun@gmail.com>  Thu, 25 Jul 2013 19:52:43 +0800

bin-prot (2.0.9-1) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Stéphane Glondu ]
  * New upstream release (Closes: #713357)
    - bump type-conv requirement
  * Update debian/watch
  * Update debian/control: Vcs-*, Homepage
  * Bump debhelper compat to 9
  * Switch debian/copyright to format version 1.0
  * Bump Standards-Version to 3.9.4

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jun 2013 16:53:26 +0200

bin-prot (2.0.7-1) unstable; urgency=low

  * New upstream release
    - depends on type-conv >= 3.0.3
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Thu, 10 Nov 2011 23:53:26 +0100

bin-prot (2.0.1-1) experimental; urgency=low

  * New upstream release
    - drop all patches
  * Update debian/watch to follow forge.ocamlcore.org

 -- Stéphane Glondu <glondu@debian.org>  Thu, 04 Aug 2011 10:30:25 +0200

bin-prot (1.3.1-3) unstable; urgency=low

  * Fix FTBFS on armel:
    - more alignment issues
    - compile C stubs with -fsigned-char

 -- Stéphane Glondu <glondu@debian.org>  Sat, 16 Jul 2011 00:29:54 +0200

bin-prot (1.3.1-2) unstable; urgency=low

  * Fix several portability issues (Closes: #631829)
    - use cpp as default preprocessor on unknown OS (!linux)
    - alignment (e.g. mipsel)
    - endianness (e.g. mips)
  * Fix bigstring layout bug (and FTBFS with OCaml 3.12.1)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 13 Jul 2011 23:12:12 +0200

bin-prot (1.3.1-1) unstable; urgency=low

  * New upstream release
    - remove obsolete patches
    - temporarily disable bigstring tests (they fail with OCaml 3.12.1)
  * Add myself to Uploaders
  * Rewrite debian/rules using dh with overrides
  * Bump Standards-Version to 3.9.2
  * Update debian/watch to follow Jane Street
  * Update Homepage to Jane Street

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jun 2011 15:51:14 +0200

bin-prot (1.2.24-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * debian/control:
    - remove Stefano from Uploaders
    - bump Standards-Version to 3.9.1
    - bump versioned build-dependency to libounit-ocaml-dev to ease
      ounit transition
  * Switch source package format to 3.0 (quilt)
  * Bump debhelper compat level to 8

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Feb 2011 02:42:46 +0100

bin-prot (1.2.23-1) unstable; urgency=low

  * New upstream release

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 22 Apr 2010 21:33:43 +0200

bin-prot (1.2.20-1) unstable; urgency=low

  * New upstream release
  * Upgrade Standards-Version to 3.8.3 (no change)
  * Switch to dh-ocaml 0.9.1 (depends and dh_ocamldoc)

 -- Sylvain Le Gall <gildor@debian.org>  Sun, 25 Oct 2009 18:30:20 +0000

bin-prot (1.2.14-2) unstable; urgency=low


