=== debian/control ===
Source: bin-prot
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>,
 Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-dune,
 libbase-ocaml-dev,
 libppx-compare-ocaml-dev,
 libppx-custom-printf-ocaml-dev,
 libppx-fields-conv-ocaml-dev,
 libppx-sexp-conv-ocaml-dev,
 libppx-variants-conv-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ocaml-team/bin-prot.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/bin-prot
Homepage: https://github.com/janestreet/bin_prot

Package: libbin-prot-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Breaks: libbin-prot-camlp4-dev
Replaces: libbin-prot-camlp4-dev
Description: type-safe binary serialization for OCaml values (dev files)
 bin-prot provides functionalities for reading and writing OCaml-values
 in a type-safe binary protocol.
 .
 These functions provide a safe way of performing I/O on any
 extensionally defined data type. Functions, objects, and values whose
 type is bound through a polymorphic record field are not supported, but
 everything else is.
 .
 There is no support for cyclic or shared values and only little endian
 computer architectures are supported.
 .
 This package contains development files.

Package: libbin-prot-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Breaks: libbin-prot-camlp4-dev
Replaces: libbin-prot-camlp4-dev
Description: type-safe binary serialization for OCaml values (runtime)
 bin-prot provides functionalities for reading and writing OCaml-values
 in a type-safe binary protocol.
 .
 These functions provide a safe way of performing I/O on any
 extensionally defined data type. Functions, objects, and values whose
 type is bound through a polymorphic record field are not supported, but
 everything else is.
 .
 There is no support for cyclic or shared values and only little endian
 computer architectures are supported.
 .
 This package contains runtime files.
