=== debian/watch ===
version=3
opts=uversionmangle=s/-rc/~rc/ https://github.com/janestreet/bin_prot/releases /.*/archive/v([\d\.\-rc]+)\.tar\.gz
