## bin-prot 0.14.0

=== debian/changelog ===
bin-prot (1:0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Thu, 30 Jul 2020 09:15:06 +0200
