=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
  Stéphane Glondu <glondu@debian.org>,
  Hilko Bengen <bengen@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-dune,
- libbase-ocaml-dev,
- libppx-compare-ocaml-dev,
- libppx-custom-printf-ocaml-dev,
- libppx-fields-conv-ocaml-dev,
- libppx-sexp-conv-ocaml-dev,
- libppx-variants-conv-ocaml-dev,
+ libbase-ocaml-dev (>= 0.14),
+ libppx-compare-ocaml-dev (>= 0.14),
+ libppx-custom-printf-ocaml-dev (>= 0.14),
+ libppx-fields-conv-ocaml-dev (>= 0.14),
+ libppx-optcomp-ocaml-dev (>= 1:0.14),
+ libppx-sexp-conv-ocaml-dev (>= 1:0.14),
+ libppx-variants-conv-ocaml-dev (>= 0.14),
  dh-ocaml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
