=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,4 @@
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/bin_prot/LICENSE*
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
