## bin-prot 0.15.0

=== debian/changelog ===
bin-prot (1:0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Fix compilation with recent dune.
  * Fix d/watch
  * Bump standards-version to 4.6.2

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jul 2023 15:02:21 +0200

bin-prot (1:0.15.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release

  [ Debian Janitor ]
  * Update watch file format version to 4
  * Update pattern for GitHub archive URLs
  * Update standards version to 4.6.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 03 Feb 2023 06:10:15 +0100
