=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libppx-sexp-conv-ocaml-dev (>= 1:0.14),
  libppx-variants-conv-ocaml-dev (>= 0.14),
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/bin-prot.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/bin-prot
