=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 endif
 
 override_dh_auto_install:
-	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
+	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/bin_prot/LICENSE*
 
 override_dh_dwz:
