=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Hilko Bengen <bengen@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
  libppx-compare-ocaml-dev (>= 0.14),
@@ -16,7 +16,8 @@
  libppx-optcomp-ocaml-dev (>= 1:0.14),
  libppx-sexp-conv-ocaml-dev (>= 1:0.14),
  libppx-variants-conv-ocaml-dev (>= 0.14),
- dh-ocaml
+ libppx-stable-witness-ocaml-dev,
+ dh-ocaml (>= 1.2)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/bin-prot.git
