=== debian/watch ===
version=4
opts=uversionmangle=s/-rc/~rc/ https://github.com/janestreet/bin_prot/tags /.*/v([\d\.\-rc]+)\.tar\.gz
