## bin-prot 1.2.20

=== lib/Makefile ===
--- 
+++ 
@@ -10,21 +10,27 @@
   unsafe_write_c.mli unsafe_write_c.ml \
   write_ml.mli write_ml.ml \
   unsafe_read_c.mli unsafe_read_c.ml \
-  read_c.mli read_c.ml \
+  size.mli size.ml \
   read_ml.mli read_ml.ml \
   write_c.mli write_c.ml \
-  size.mli size.ml \
-  sw_arg.mli sw_arg.ml \
-  utils.mli utils.ml \
-  map_to_safe.ml
+  read_c.mli read_c.ml \
+  type_class.mli type_class.ml \
+  map_to_safe.ml \
+  binable.ml \
+  utils.mli utils.ml
 
-ifeq ($(shell uname -p), x86_64)
+ifeq ($(shell uname -m), x86_64)
   export ARCH_FLAGS = -DARCH_SIXTYFOUR
+endif
+
+ifeq ($(shell uname -s), Darwin)
+  export BIN_PROT_CPP = cc -E -no-cpp-precomp -x c
+else
+  export BIN_PROT_CPP = cpp
 endif
 
 LIB_PACK_NAME = bin_prot
 INCDIRS = +camlp4
-OCAMLFLAGS = -for-pack Bin_prot
 CFLAGS = \
   -pipe -g -fPIC -O2 -fomit-frame-pointer \
   -Wall -pedantic -Wextra -Wunused -Werror -Wno-long-long
