=== doc/Makefile ===
NAME        := README
HEVEAFLAGS  := -w 78 -fix -exec ~/bin/xxdate.exe custom.hva 
TRASH       := $(NAME).pdf $(NAME).fls

all:	text pdf

$(NAME).tex:
	touch $@

-include HeveaMakefile
