=== lib/Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 endif
 
 ifeq ($(shell uname -s), Darwin)
-  export BIN_PROT_CPP = cc -E -no-cpp-precomp -x c
+  export BIN_PROT_CPP = cc -E -no-cpp-precomp -x c -w
 else
   export BIN_PROT_CPP = cpp
 endif
@@ -34,7 +34,7 @@
 CFLAGS = \
   -pipe -g -fPIC -O2 -fomit-frame-pointer \
   -Wall -pedantic -Wextra -Wunused -Werror -Wno-long-long
-PACKS = type-conv
+PACKS = bigarray type-conv
 RESULT = bin_prot
 
 TRASH = pa_bin_prot.cmi pa_bin_prot.cmo pa_bin_prot.annot
