=== lib_test/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export INCDIRS = ../lib
 export LIBDIRS = ../lib
 export LIBS = bin_prot
-export PACKS = bigarray oUnit
+export PACKS = unix bigarray oUnit
 
 define PROJ_sub1
   SOURCES = bin_prot_test.ml test.ml test_runner.ml
@@ -27,4 +27,4 @@
 	@$(MAKE) -f $(OCAMLMAKEFILE) subprojs SUBTARGET=$@
 
 example.pp.ml: example.ml
-	camlp4o -o example.pp.ml -I ../../../lib pa_type_conv.cmo pa_bin_prot.cmo example.ml 
+	camlp4o -o example.pp.ml -I ../../../lib pa_type_conv.cmo pa_bin_prot.cmo example.ml
