## bin-prot 1.3.1

=== debian/changelog ===
bin-prot (1.3.1-3build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:34:14 -0600
