## bin-prot 2.0.1

=== debian/control ===
Source: bin-prot
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>,
 Sylvain Le Gall <gildor@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-ocaml (>= 0.9~),
 ocaml-nox (>= 3.12),
 ocaml-findlib (>= 1.2.4),
 camlp4,
 camlp4-extra,
 libtype-conv-camlp4-dev (>= 2.3.0),
 libounit-ocaml-dev (>= 1.1.0-3~)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/bin-prot.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/bin-prot.git
Homepage: http://ocaml.janestreet.com/?q=node/13

Package: libbin-prot-camlp4-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ocaml-findlib,
 camlp4,
 libtype-conv-camlp4-dev,
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: type-safe binary serialization for OCaml values
 bin-prot provides functionalities for reading and writing OCaml-values
 in a type-safe binary protocol.
 .
 These functions provide a safe way of performing I/O on any
 extensionally defined data type. Functions, objects, and values whose
 type is bound through a polymorphic record field are not supported, but
 everything else is.
 .
 There is no support for cyclic or shared values and only little endian
 computer architectures are supported.
