## bin-prot 2.0.7

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ocaml-findlib (>= 1.2.4),
  camlp4,
  camlp4-extra,
- libtype-conv-camlp4-dev (>= 2.3.0),
+ libtype-conv-camlp4-dev (>= 3.0.3),
  libounit-ocaml-dev (>= 1.1.0-3~)
 Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/bin-prot.git
