=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=254 .*/bin-prot-(.*)\.tar\.gz
