## bin-prot 2.0.9

=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Priority: extra
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Stéphane Glondu <glondu@debian.org>,
- Sylvain Le Gall <gildor@debian.org>
+ Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  dh-ocaml (>= 0.9~),
  ocaml-nox (>= 3.12),
  ocaml-findlib (>= 1.2.4),
  camlp4,
  camlp4-extra,
- libtype-conv-camlp4-dev (>= 3.0.3),
+ libtype-conv-camlp4-dev (>= 3.0.5),
  libounit-ocaml-dev (>= 1.1.0-3~)
-Standards-Version: 3.9.2
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/bin-prot.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/bin-prot.git
-Homepage: http://ocaml.janestreet.com/?q=node/13
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/bin-prot.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/bin-prot.git
+Homepage: http://janestreet.github.io/
 
 Package: libbin-prot-camlp4-dev
 Architecture: any
