=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
-	ocaml setup.ml -configure --prefix /usr --destdir '$(DESTDIR)' --docdir /usr/share/doc/libbin-prot-camlp4-dev
+	ocaml setup.ml -configure --prefix /usr --destdir '$(DESTDIR)' --docdir /usr/share/doc/libbin-prot-camlp4-dev/html/api
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
