=== debian/watch ===
version=3
http://githubredir.debian.net/github/janestreet/bin_prot /(\d+\.\d+\.\d+)\.tar\.gz
