## bin-prot 109.30.00

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: extra
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Stéphane Glondu <glondu@debian.org>
+ Stéphane Glondu <glondu@debian.org>,
+ Lifeng Sun <lifongsun@gmail.com>
 Build-Depends:
  debhelper (>= 9),
  dh-ocaml (>= 0.9~),
- ocaml-nox (>= 3.12),
- ocaml-findlib (>= 1.2.4),
+ ocaml-nox (>= 4.00.0),
+ ocaml-findlib (>= 1.3.2),
  camlp4,
  camlp4-extra,
  libtype-conv-camlp4-dev (>= 3.0.5),
