=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 export OCAML_DLL_DIR
 export OCAML_HAVE_OCAMLOPT
 export OCAMLFIND_DESTDIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)
+export OCAMLFIND_LDCONF=ignore
 
 %:
 	dh $@ --with ocaml
