## bin-prot 111.03.00

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
- Lifeng Sun <lifongsun@gmail.com>
+ Lifeng Sun <lifongsun@gmail.com>,
+ Hilko Bengen <bengen@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-ocaml (>= 0.9~),
@@ -14,7 +15,7 @@
  camlp4-extra,
  libtype-conv-camlp4-dev (>= 3.0.5),
  libounit-ocaml-dev (>= 1.1.0-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/bin-prot.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/bin-prot.git
 Homepage: http://janestreet.github.io/
