## bin-prot 113.00.00

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  camlp4-extra,
  libtype-conv-camlp4-dev (>= 3.0.5),
  libounit-ocaml-dev (>= 1.1.0-3~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/bin-prot.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/bin-prot.git
 Homepage: http://janestreet.github.io/
