=== debian/control ===
Source: bin-prot
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>,
 Lifeng Sun <lifongsun@gmail.com>,
 Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 12),
 dh-ocaml (>= 0.9~),
 ocaml-nox (>= 4.00.0),
 ocaml-findlib (>= 1.3.2),
 oasis,
 opam-installer,
 libjs-build-tools-ocaml-dev,
 libfindlib-ocaml-dev,
 libounit-ocaml-dev (>= 1.1.0-3~)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ocaml-team/bin-prot.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/bin-prot
Homepage: http://janestreet.github.io/

Package: libbin-prot-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Breaks: libbin-prot-camlp4-dev
Replaces: libbin-prot-camlp4-dev
Description: type-safe binary serialization for OCaml values (dev files)
 bin-prot provides functionalities for reading and writing OCaml-values
 in a type-safe binary protocol.
 .
 These functions provide a safe way of performing I/O on any
 extensionally defined data type. Functions, objects, and values whose
 type is bound through a polymorphic record field are not supported, but
 everything else is.
 .
 There is no support for cyclic or shared values and only little endian
 computer architectures are supported.
 .
 This package contains development files.

Package: libbin-prot-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Breaks: libbin-prot-camlp4-dev
Replaces: libbin-prot-camlp4-dev
Description: type-safe binary serialization for OCaml values (runtime)
 bin-prot provides functionalities for reading and writing OCaml-values
 in a type-safe binary protocol.
 .
 These functions provide a safe way of performing I/O on any
 extensionally defined data type. Functions, objects, and values whose
 type is bound through a polymorphic record field are not supported, but
 everything else is.
 .
 There is no support for cyclic or shared values and only little endian
 computer architectures are supported.
 .
 This package contains runtime files.
